Bug 54032 - pam files missing in imap-2000c-1.5.0.i386.rpm
Summary: pam files missing in imap-2000c-1.5.0.i386.rpm
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: imap   
(Show other bugs)
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-26 00:54 UTC by Need Real Name
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-26 00:54:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2001:120 high SHIPPED_LIVE Updated imap packages available 2001-10-03 04:00:00 UTC

Description Need Real Name 2001-09-26 00:54:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2)
Gecko/20010726 Netscape6/6.1

Description of problem:
The /etc/pam.d/imap and /etc/pam.d/pop files were omitted in the imap-2000c
update for RedHat 5.2.  There were present in the previous update
(imap-2000-2.5.i386.rpm).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install imap-2000c-1.5.0.i386.rpm
2. try to retrieve mail w/pop or imap

Actual Results:  unable to get mail; POP server reported "Bad Authentication"

Expected Results:  should have retrieved mail

Additional info:

Fixed by copying pam.d files from previous release.

Probably aren't a whole lot of systems running 5.2 and that are keeping up
with updates, but so it's logged ...

Comment 1 Mike A. Harris 2001-10-11 09:40:43 UTC
Fixed in imap-2000c-1.5.1 for Red Hat linux 5.2, and imap-2000c-1.6.1 for
Red Hat Linux 6.2.  Erratum pending release.


Note You need to log in before you can comment on or make changes to this bug.